/* calendar */
	table.calendar {
	width: 100%;
        border:0px!important;
        margin:0px!important;


}
table.calendar thead {
	zoom: 1;
}
table.calendar thead tr {
	zoom: 1;
}
table.calendar thead th.month {
	border-bottom: 1px solid #bbb;
	font-weight: bold;
	font-size: 120%;
	zoom: 1;
}
table.calendar thead th.month a {
	border: none;
	position: relative;
	top: 5px;
	margin: 0 10px;
	zoom: 1;
}
table.calendar th {
	width: 14.3%;
	text-align: center;
}
table.calendar td {
	width: 14.3%;
	padding: 12px!important;
        text-align: center;
}
table.calendar td .date {
	background:#F2F1ED none repeat scroll 0 0;
	float:left;
	padding:5px;
	width:72%;
}
table.calendar td .add {
	background:#F2F1ED none repeat scroll 0 0;
	float:left;
	padding:5px;
	width:10%;
}
table.calendar td a {
	font-size:9px;
}
.month select {
	float:none!important;
	font-family:Tahoma, Geneva, sans-serif!important;
	color: #666!important;
	font-size:12px!important;
}
.month {
	text-align:center!important;
}
.calenderform {
	padding:0!important;
}
table.calendar tbody td, table.calendar tbody th {
	border: 1px solid #ddd;
	border-top-color: #fff;
	border-left-color: #fff;
}
table.calendar strong {
	font-size: 140%;
}
table.calendar .inactive {
	color: #aaa;
        text-align: center;
}
table.calendar div.items a {
border: 0;
margin: 2px 1px;
background:none!important;
color:#666;
}
table.calendar div.items a {
border: 0;
margin: 2px 1px;
background:none!important;
color:#003;
}

table.calendar tr.over td, tr:hover td{ background: none;!important}
table.calendar td:hover{ background-color:#F5F5F5!important}

table.calendar th.first,  table.calendar td.first {
padding-left:20px;
}
table.calendar thead th,table.calendar thead td {
background:url("/css/img/thead.gif") repeat-x scroll 0 0 #DDDDDD;
}

.last  {
border-right:0 none !important;
}

.first {
border-left:0 none !important;
}

.tc {
text-align:center !important;
}
table.calendar tbody tr.first th, table.calendar tbody tr.first td {
border-top:1px solid #BBBBBB;
}

table.calendar tr.even th, table.calendar tr.even td {
	background: #f5f5f5;
}

table.calendar td .date {
	background:none;
	float:left;
	padding:5px;
	width:72%;
}
.header{
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background:url("/css/img/headerbox.png") repeat-x scroll 0 0 #3D3D3D;
border-top:1px solid #444444;
margin:-1px -1px 0;
padding:7px 0 9px 20px;
position:relative;

text-align: center;

}
.header h3 {
color:#FFFFFF;
font:inherit;
letter-spacing:-1px;
}

